Subject: LRO: Re: "Lay" opinion of Guinness :-)

From: "Todd Kendrick" <[email-masked]>
Date: Wed, 13 Jun 2001 00:35:44 -0600

I just removed my suffix C transmission last weekend and I had to undo both
ends of the rear driveshaft to remove the tranny.  The front came out OK
still attached to the diff. While out I went ahead and sprang for new
u-joints  for the rear driveshaft ($9 @ NAPA in stock !) and took it down to
Archuleta's Machine Shop to have it balanced. Front driveshaft is still
hanging on the front diff...........awaiting suffix D transplant this
Saturday !

Todd Kendrick
Taos, NM
'66 109" P/U (in pieces all over my garage)

>LR content.....do I have to unbolt both ends of my driveshafts to remove
the
>trans?  I thought there would be enough travel in the slip joint to get
them
>out of the way....maybe there's just too much crap in the slip joints?

>Keith Armstrong
>Des Moines, IA